/* CSS Document */

/* RESETS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline; 
}


/* General styles */
body {
/*
background-image:url('/bits2/images/backgound3.png');
background-repeat:repeat;

background-image:url('/bits2/images/canvasbg.jpg');
background-repeat:repeat;

background-image:url('/bits2/images/starburst6.gif');
background-repeat:no-repeat;
background-position:center center;
background-size: 100%;
*/



 background-color:#FFFFCC; 

        margin:0;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */

        text-align:center;

/*        
background-image: url(/bits2/images/noisey_bg.jpg); background-repeat: repeat;
*/
}

#fixed {
   margin:0 auto;
   width:95%;   /* you can use px, em or % */
   text-align:left;
        min-width: 970px;
        max-width: 1300px;
        /* width:expression(document.body.clientWidth < 1000? "1000px" : document.body.clientWidth > 1300? "1300px" : "95%"); */


}    
     #headerX {
        clear:both;
        width:100%;
        padding:0 0 10px 0;
		/* border-bottom:1px solid #000; */

margin-bottom:0px; /* XXXX */

    }
   
    
	/* Header styles */
    #header {
        clear:both;
        float:left;
        width:100%;
    }
	#header {
		border-bottom:1px solid #000;
	}
	#header p,
	#header h1,
	#header h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	#header ul {
	    clear:left;
	    float:left;
	    width:100%;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
	}
	#header ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	#header ul li a {
	    display:block;
	    float:left;
	    margin:0 0 0 1px;
	    padding:3px 10px;
	    text-align:center;
	    background:#eee; 
	    color:#000;
	    text-decoration:none;
	    position:relative;
	    left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
	  background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
	    color:#fff;
	    background:#000;
	    font-weight:bold;
	}
	#header ul li a span {
	    display:block;
	}
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		/* background:#eee;
		border-top:4px solid #000; */
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	  clear:both;
	  float:left;
    width:100%;			      /* width of whole page */
		overflow:hidden;	    /* This chops off any overhanging divs */

		
/*
		border-width:10px 0px 10px 5px;
		border-style:solid;
		border-color:red;
*/		
	}
	/* 2 column left menu settings */
	.leftmenu {
	/*background: #FFFEDE;*/               /* Main lower tab colour */
  background: #FFF7CC   ; 
  /* FFFFA5 FFFF99 00CCFF #009FFF #BADFCD #F5FFFA F5FFFA #FFF7CC*/
  /* background: #FFFED0; */                  /* same a RHS */
   
  /*margin-top:-3px; */

  margin-top:-7px;                /* -7px Right for page 1,3 0 for 2 needs 0 */


	}
    
  .leftmenu .colright {
      float:left;
      /* width:200%; */
      width:177%;           /* 177 Change right margin of RHS */
		  position:relative;
		  /* left:300px; */
		  left:310px;           /* Width of LHS background colour */
	  /* background: #01ac25 url("/bits/images/background.png") repeat-x;*/	/* Gives a great 3d page effect !!! */
	  color: black;
    background:#FFF7CC; /* content page colour */
    /*   FFD7D7 #FFFF99 #FFFED0 FFFED0; */

  }
  .leftmenu .col1wrap {
	  float:right;
	  /* width:50%; */
	  width:50%;             /* better rhs margin with resizing SHOULD BE 1/4 of 177% was 50%*/ 
	  position:relative;
	  /* right:200px; */
	  right:180px;
	  padding-bottom:1em;

	}
	.leftmenu .col1 {              /* RHS content here */
    /* margin:0 15px 0 220px; */
    margin:0 15px 0 210px;      /* last moves rhs text left/right was 210 */
    position:relative;
	  right:100%;
	  overflow:hidden;
  font-family:Comic Sans MS, Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:180%;

	}
	.leftmenu .col1 h1 {              /* RHS content here */
    /* margin:0 15px 0 220px; */
position:relative;top:0px;left:0px;z-index:2;
color:white;

  font-size:23px;

	}
	.leftmenu .col1 h2 {              /* RHS content here */
    /* margin:0 15px 0 220px; */
position:relative;top:0px;left:0px;z-index:2;
color:white;

  font-size:20px;

	}


	
  .leftmenu .col2 {
    float:left;
    /* width:170px; */
    width:280px;
    position:relative;
    right:300px;

  font-family:Comic Sans MS, Arial, Helvetica, sans-serif;

  }
	/* Footer styles */
	#footer {
    clear:both;
    float:left;
    width:100%;
		/* border-top:1px solid #000; */
		
  font-family:Helvetica;
  font-size:10px;
  text-align:center; 
  padding:5px 0px 0px 5px;
  /* background-color:green; */
		
		
  }
  #footer p {
    padding:10px;
    margin:0;
  }


